Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5320

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2012-5320
Last Modified 09 Oct 2012 12:00:00
Published 08 Oct 2012 02:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-5320

Summary

Cross-site request forgery (CSRF) vulnerability in password.cgi in Sagem F@ST 2604 253180972B allows remote attackers to hijack the authentication of administrators for requests that change the administrator password via the sysPassword parameter.

Vulnerable Systems

Operating System

  • Sagem F%40st 2604 Firmware 253180972b


References

XF - sagem-fatst-password-csrf(73380)

OSVDB - 79649

EXPLOIT-DB - 18504

SECUNIA - 48088


Last Updated: 27 May 2016 11:00:54